Subject: Ticket Assigned - Received wrong item WWD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Oct 2021 10:21:12 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received wrong item WWD 
I received the wrong color for my order. Since I am unable to exchange per your policy I would like a discount. I want to repurchase the high chair but I will not pay 799 for it when I bought it for 519. It is not my mistake I received the wrong color. Please see attachment

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3193229